Subject: Want to talk with MOPAC users

From: [email-masked] (David E. Bernholdt)
Date: Thu, 5 Oct 1995 13:51:57 -0400

I'd like contact users of MOPAC to ask them for a little information
about how they are using the package (not about the chemistry you're
doing -- nothing proprietary).

If you would be willing to complete a small questionnaire, and
possibly answer a few followup questions, please reply directly to me
(NOT to this list!)

Thanks, David

-- 
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.napc.syr.edu